Subject: Send me your authentication draft comments/edits please

From: "William A. Arbaugh" <[email-masked]>
Date: Sat, 20 Nov 1999 10:42:34 -0500 (EST)

Now that everyone has returned and plowed through their inboxes- you
should have time to send me your edits/comments right? :-)

Several of you mentioned that you had edits- I won't call you out by name
(but you know who you are). Please send me your edits/comments as soon as
possible and I'll generate a new draft so we can review it prior to final
call.

Thanks, Bill

-----------------------------------------------------------------------
Bill Arbaugh			   
email:  [email-masked] 
web:    http://www.cis.upenn.edu/~waa
-----------------------------------------------------------------------

---

From: Vipul Gupta <[email-masked]>
Date: Mon, 22 Nov 1999 16:17:25 -0500 (EST)

Bill,
  
    We need to ensure that the base DHCP authentication draft and
  the public-key auth draft (draft-gupta-dhcp-auth-01.txt)
  are back in synch. We seem to have made incompatible changes to
  our drafts based on different interpretations of the WG feedback
  from Oslo :-).
  
    In particular, I no longer borrow two bits from the Algorithm
  field whereas the base draft does that now. Please review Section
  2.0 in draft-gupta-dhcp-auth-01.txt to see if that format makes
  sense for both drafts or should we choose something else.
  
  thanks,
  
  vipul